Endpoint Vulnerability

Security patch #78380 available for PHP

Description

Oniguruma 6.9.3 fixes CVEs

Affected Products

PHP

References

,